Twig Error: Failed to write cache file "sites/crackberry.com/files/twig_cache/e2/e2833c2a04d8ea2ddf3eb7664ee6a21347161938532816fc2850298dca249ec8.php". (Line 80 in /web/drupal7-20210910145921/vendor/twig/twig/src/Cache/FilesystemCache.php)
  1. rabih2's Avatar
    I installed latest watsapp from playstore unpatched and everything is working great. I just sideloaded waa fixer. The only thing I did is I just clicked out side the Google service error pop up and I didn't press "ok". The app didn't lookup for backup files and run perfectly. I even didn't delete the bb whatsapp version and I can switch between the 2 versions using one application at a time. I will keep to use the bb version and see what will happen after December2016
    11-08-16 09:34 AM
  2. 3yE's Avatar
    @conite I am trying to patch the google photo version 2.1.0 released on Oct-12 with the Patcher ver 1.6. The result was successfully but when opened on the phone, I always get the "unfortunately, photo has stopped". With the patched google photo released on Sep-16, I didn't have this problem. I really really need the GG photo 2.1.0 because it support sorting albums. Could you please shed some light on my possible mistake? Tks a ton.
    11-09-16 09:12 PM
  3. conite's Avatar
    @conite I am trying to patch the google photo version 2.1.0 released on Oct-12 with the Patcher ver 1.6. The result was successfully but when opened on the phone, I always get the "unfortunately, photo has stopped". With the patched google photo released on Sep-16, I didn't have this problem. I really really need the GG photo 2.1.0 because it support sorting albums. Could you please shed some light on my possible mistake? Tks a ton.
    Here's version 2.3. Seems to work just fine.

    https://www.dropbox.com/s/p4l9yhrtpx...tched.apk?dl=0
    11-09-16 09:57 PM
  4. conite's Avatar
    Hi Cobalt

    Thank you for your work

    Is it possible if you could actually write a step by step on how to patch google apps to blackberry 10 (my device is a silver edition passport). Trying to get a Limo service called Blacklane.com which uses Googlemaps will not function also this error keeps popping up ( which im sure you have seen) (google play services, which is not supported by your device)
    Unfortuntely i find the crackberry users previous step by step very confusing. Im sure you could do a good job. Willing to DONATE
    Is that the same as BL Driver? If so , try this:

    https://www.dropbox.com/s/0mg0c7nmzr...tched.apk?dl=0
    11-09-16 10:01 PM
  5. 3yE's Avatar
    Here's version 2.3. Seems to work just fine.

    https://www.dropbox.com/s/p4l9yhrtpx...tched.apk?dl=0
    Thank you Conite but it doesnt seem to upload the photos. When I installed the patched 1.8 version, it takes me through installation progress, while on the patched 2.3, it goes straight to the backup option. Not sure if it is the reason why on my phone, it doesn't upload.

    Posted via CB10
    Last edited by 3yE; 11-09-16 at 10:38 PM.
    11-09-16 10:06 PM
  6. rabih2's Avatar
    I am running Gmap version 9.39.2 and working with no issue
    11-10-16 06:04 AM
  7. Lucassius's Avatar
    Has anyone got a barclays or Skygo app running at all? Managed to get all other apps bar these two.


    Posted via CB10
    11-10-16 08:20 AM
  8. 3yE's Avatar
    @conite some apps when run on my phone return a message about "google play service is not intsalled" but still work. However, if I try to get rid of the annoying message by patching these apps with Pactcher 1.6, I'll get the message saying "nothing to patch" ? Strange, right?

    Posted via CB10
    11-10-16 08:56 PM
  9. conite's Avatar
    @conite some apps when run on my phone return a message about "google play service is not intsalled" but still work. However, if I try to get rid of the annoying message by patching these apps with Pactcher 1.6, I'll get the message saying "nothing to patch" ? Strange, right?

    Posted via CB10
    Which apps?
    11-10-16 08:57 PM
  10. 3yE's Avatar
    Which apps?
    Pls have a look at this.
    https://apkplz.com/android-apps/vietinbank-ipay

    Posted via CB10
    11-10-16 09:02 PM
  11. conite's Avatar
    Pls have a look at this.
    https://apkplz.com/android-apps/vietinbank-ipay

    Posted via CB10
    First, always use Google Play Store for your apps. You risk malware otherwise.

    Second, when you set decompile to "on" you will see a Google Maps Android API dependency. HOWEVER, the app can't be recompiled, so you will have to stick with the unpatched app.

    DTEK60 / Z30
    11-10-16 09:23 PM
  12. 3yE's Avatar
    First, always use Google Play Store for your apps. You risk malware otherwise.

    Second, when you set decompile to "on" you will see a Google Maps Android API dependency. HOWEVER, the app can't be recompiled, so you will have to stick with the unpatched app.

    DTEK60 / Z30
    I got the app from Playstore but posted a another link because BB10 browser is not supported to open GG playstore website.
    I tried again and yes, it does say there is GGmap dependency and It also says the app can be recompiled. This is the limitation of current Patcher, any chance in the future we can get this fixed?

    Posted via CB10
    11-10-16 09:44 PM
  13. Cobalt232's Avatar
    Replace apktool.jar in /lib folder with the latest version of apktool and verify if that works.
    11-11-16 07:17 PM
  14. conite's Avatar
    Replace apktool.jar in /lib folder with the latest version of apktool and verify if that works.
    v2.2.1 doesn't work either.
    11-11-16 07:20 PM
  15. PSB1's Avatar
    Hi all. Anyone knows how to get GMaps functioning??

    Posted via CB10
    11-12-16 09:03 AM
  16. conite's Avatar
    Hi all. Anyone knows how to get GMaps functioning??

    Posted via CB10
    No trick. Just download from Cobalt's Google Play Store, and install. Patch it first if you want to be able to sign in.
    11-12-16 09:14 AM
  17. marcaccioc's Avatar
    No trick. Just download from Cobalt's Google Play Store, and install. Patch it first if you want to be able to sign in.
    The last version of Google Maps that works for me is 9.33.1 Conite are you saying you have the latest version working?
    11-12-16 01:05 PM
  18. conite's Avatar
    The last version of Google Maps that works for me is 9.33.1 Conite are you saying you have the latest version working?
    The latest version works fine. Just make sure you have Cobalt's latest update for Google Play Services.
    11-12-16 01:31 PM
  19. rabih2's Avatar
    Any idea what is latest Skype version that work on passport?
    11-12-16 01:35 PM
  20. joeldf's Avatar
    The last version of Google Maps that works for me is 9.33.1 Conite are you saying you have the latest version working?
    9.40.2 is working on my Z10. It's unpatched, so I had to delete the previous working version which was patched before I could install the latest version. I don't need to log in with it, so I don't need to patch it.

    It did take a second startup of the app before the map finally showed up. On the first startup, I got the blue dot, but no map. Second startup, everything came up.

    Posted via CB10
    11-12-16 03:26 PM
  21. marcaccioc's Avatar
    9.40.2 is working on my Z10. It's unpatched, so I had to delete the previous working version which was patched before I could install the latest version. I don't need to log in with it, so I don't need to patch it.

    It did take a second startup of the app before the map finally showed up. On the first startup, I got the blue dot, but no map. Second startup, everything came up.

    Posted via CB10
    thanks for the tip it is working for me - I just wasn't waiting long enough
    11-12-16 03:57 PM
  22. PSB1's Avatar
    I have the latest play services but GMaps cannot be rebuilt. Any ideas!!!

    Posted via CB10
    11-12-16 05:14 PM
  23. PSB1's Avatar
    It's working folks. Did not need to patch.

    Posted via CB10
    11-12-16 05:22 PM
  24. BOFH2k's Avatar
    Hmmm,

    for some reason, a patched app (e.g. de.mvv.meinquadrat from Play Store) does no longer display map tiles - only the Google logo and the +/- buttons. This is still the case after repatching with PS-Patcher 1.6 and using the latest com.google.android.gms-9.8.77-cobalt-build1. Also, installing Google Maps does not seem to change anything about this (although map tiles are displayed there eventually, after the second app start).

    Anybody with an idea what is causing this and a remedy for it?

    Best Regards,
    BOFH
    11-14-16 08:38 AM
  25. conite's Avatar
    Hmmm,

    for some reason, a patched app (e.g. de.mvv.meinquadrat from Play Store) does no longer display map tiles - only the Google logo and the +/- buttons. This is still the case after repatching with PS-Patcher 1.6 and using the latest com.google.android.gms-9.8.77-cobalt-build1. Also, installing Google Maps does not seem to change anything about this (and incidentally no map tiles are displayed there either).

    Anybody with an idea what is causing this and a remedy for it?

    Best Regards,
    BOFH
    You have to select decompile on. Then you inject your own developer Google Maps API key into the Patcher app.
    11-14-16 08:40 AM
4,042 ... 134135136137138 ...

Similar Threads

  1. how do you clean install a BB10 device using Link?
    By gameson in forum BlackBerry 10 OS
    Replies: 14
    Last Post: 04-01-15, 07:54 AM
  2. Android Apps no Longer Working? Candy Crush?
    By raxamillion in forum More for your BlackBerry 10 Phone!
    Replies: 41
    Last Post: 05-05-14, 04:04 AM
  3. Best Remote desktop App?
    By alejandrohn5 in forum BlackBerry Z10
    Replies: 7
    Last Post: 04-01-14, 11:16 PM
  4. Can DLNA Rendering be Enabled by an APP?
    By Cynycl in forum BlackBerry PlayBook
    Replies: 4
    Last Post: 03-15-14, 02:25 PM
  5. Question about 10.2 and sim.
    By Watcher777 in forum BlackBerry Z10
    Replies: 1
    Last Post: 03-14-14, 03:00 PM
LINK TO POST COPIED TO CLIPBOARD